<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_35) on Sat Aug 03 14:01:01 PDT 2013 -->
<TITLE>
com.theuberlab.njord.exceptions
</TITLE>

<META NAME="date" CONTENT="2013-08-03">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../com/theuberlab/njord/exceptions/package-summary.html" target="classFrame">com.theuberlab.njord.exceptions</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Exceptions</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="NoSuchBigIPException.html" title="class in com.theuberlab.njord.exceptions" target="classFrame">NoSuchBigIPException</A>
<BR>
<A HREF="NoSuchPluginRegisteredException.html" title="class in com.theuberlab.njord.exceptions" target="classFrame">NoSuchPluginRegisteredException</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
